## com.google.gwt.event.dom.client
Interface BlurHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllFocusEvents, ListenerWrapper.WrappedFocusListener

    public interface BlurHandler

extends EventHandler

Handler interface for `BlurEvent` events.

Method Summary
`void` | `onBlur(BlurEvent event)` Called when BlurEvent is fired.

Method Detail

### onBlur

    void onBlur(BlurEvent event)

  Called when BlurEvent is fired.

  Parameters:
    `event` - the `BlurEvent` that was fired